<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Mjesečev krajolik</title>
  <id>urn:book:ba5b7ec0-4bba-4dc6-938a-64dee1496dac</id>
  <updated>2018-10-17T00:53:59Z</updated>
  <link href="./book_1466.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Mjesečev krajolik" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_W_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with W" />
  <link href="../../Waltari%20Mika/Mjesecev%20krajolik%20%281466%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Waltari%20Mika/Mjesecev%20krajolik%20%281466%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Waltari%20Mika/Mjesecev%20krajolik%20%281466%29/Mjesecev%20krajolik%20-%20Waltari%20Mika.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="209 KB" />
  <author>
    <name>Waltari Mika</name>
    <uri>../authors_0/authors_680_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Papyrius</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_680_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Waltari Mika" />
  <link href="http://www.goodreads.com/book/title/Mjese%C4%8Dev%20krajolik" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Mjese%C4%8Dev%20krajolik" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Mjese%C4%8Dev%20krajolik%20Waltari%20Mika" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Mjese%C4%8Dev%20krajolik&amp;field-author=Waltari%20Mika" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Waltari%20Mika" type="text/html" rel="related" title="Waltari Mika on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Waltari%20Mika" type="text/html" rel="related" title="Waltari Mika on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MikaWaltari" type="text/html" rel="related" title="Waltari Mika on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Waltari%20Mika" type="text/html" rel="related" title="Waltari Mika on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Waltari%20Mika" type="text/html" rel="related" title="Waltari Mika on ISFDB" target="_blank" />
</entry>
